Subject: Re: [PATCH] dfa: speed-up at initial state

From: Norihiro Tanaka <[email-masked]>
Date: Sun, 28 Sep 2014 16:18:15 +0900

Paul Eggert wrote:
> Thanks, I finally got around to looking at this and got similar 
> performance results to yours.  That __attribute__((noinline)) bothers
> me, though, as it's not portable and is a bit inelegant.  I figured
> out a different way to avoid the inlining, and tweaked the commentary
> a bit, and so installed the attached additional patch after installing
> your patches.

Excellent.

Thanks for the review and additional improvement.  I don't like that my
patch have uses `((noinline)) __attribute __' which isn't portable, but
you fix it.